/*
Item Name : CSS3 Mega Drop Down Menu
Author URI : http://themeforest.net/user/Keliah
Item URI : http://codecanyon.net/item/css3-mega-drop-down-menu/126387
Version : 2.0
*/

/*

TABLE OF CONTENTS

01 MENU BAR
02 DROP DOWN MENU
03 CONTENT STYLINGS
04 CONTACT FORM

*/



/*  _______________________________________

	01 MENU BAR
    _______________________________________  */



.megaCSS3menu {
	list-style:none;
	/*width:940px;*/
	margin:0px auto 0px auto;
	height:43px;
	padding:0px 0px 0px 0px;

	/*  
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;

	  Colors 

	background: #014464;
	border: 1px solid #015b86;
	border-top: 1px solid #029feb;
	
	
	
	background: -moz-linear-gradient(top, #0272a7, #013953);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0272a7), to(#013953));
	*/
}
.megaCSS3menu li {
	  list-style: none;
  float: left;
  margin: 0;
  position: relative;
  padding-bottom:25px;
}

span.mega-icon {
    display:none;
}

.megaCSS3menu li:hover {
	color:#222;
}
.megaCSS3menu li a {
	font-weight: 400;
    color: #888;
    letter-spacing: 2px;
    font-size: 13px;
    display: block;
    padding: 24px 20px 22px;
    text-align: center;
    text-transform: uppercase;  
    padding: 10px;
    margin: 0px 3px;
    font-family: Lato;
}

.megaCSS3menu li a.megaactive {
      color: #222;
        border-bottom: 1px solid;
}


.megaCSS3menu li:hover a {
	text-shadow: none;
}
/*.megaCSS3menu li .drop {
	padding-right:18px;
	background:url("../img/drop.png") no-repeat right 3px;
}
.megaCSS3menu li:hover .drop {
	padding-right:18px;
	background:url("../img/drop.png") no-repeat right 3px;
}*/
.megaCSS3menu li:hover div a {
}
.megaCSS3menu li:hover div a:hover {
}
.megaCSS3menu li ul li a:hover {
}

/* Right aligned menu item */

.megaCSS3menu .right {
	float:right;
	right:0;
	margin-right:0px;
}

.mega_fullwidth {
      width: 100%;
  overflow: hidden;
  border-top: 1px solid #ddd;
  padding-top: 10px;
  min-height:500px;
}

.FullWidthMegaDrop {
    min-width:1150px;
    margin:25px auto !important;
    display:none;
}

    .FullWidthMegaDrop .col_1 {
        padding-bottom:5px;
    }
    .FullWidthMegaDrop .col_1 a {
        text-align:center !important;
    }

    .FullWidthMegaDrop .col_1 a:hover {
        color:#222;
        border-bottom:1px solid #222;
        font-weight:700;
    }

.FullWidthMegaDrop .dnnFormItem input{
    width:70% !important;
}

.FullWidthMenuli {
    position:initial !important;
}

.BrandLogo {
    padding:35px 0px !important;
}

.full_width {
    width:100%;
    border-bottom:1px solid #ddd;
    padding:5px 0px;
    overflow:hidden;
}

full_width:last-child {
    border:none;
}

.full_width .slider-related-wrapper {
    width:730px;
}

.full_width .caroufredsel_wrapper {
    width:730px;
}

.full_width .slider-related-wrapper a{
    padding:0;
    margin:0;
}

.sidemenu-ul {
    overflow:hidden;
}

.sidemenu-ul li {
    width:100% !important;
    float:none !important;
}



/*  _______________________________________

	02 DROP DOWN MENU
    _______________________________________  */



/* Left & right aligned common styles */
 
.megaCSS3menu .Megadrop{
	margin:27px auto;
	left:-999em;
	position:absolute; background: none repeat scroll 0 0 rgb(255, 255, 255);
    background: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#F7FFFFFF,endColorstr=#F7FFFFFF)";
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#F7FFFFFF,endColorstr=#F7FFFFFF);
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.97);
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
    padding: 8px 0;
    width: 200px;
    z-index: 1100;
    border-radius: 4px;
    border:1px solid #bbb;
    transition-delay:0.5s;
}


.megaCSS3menu .levels li ul, .megaCSS3menu .levels li ul {
    display:none;
     background: transparent;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#F7FFFFFF,endColorstr=#F7FFFFFF)";
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#F7FFFFFF,endColorstr=#F7FFFFFF);
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.97) !important;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  padding: 8px 0;
    width: 200px;
  z-index: 1100;
    border-radius: 4px;
      top: -9px;
     
}

.mega_fullwidth li{
    width:auto !important;
}

.mega_fullwidth li a{
    width:auto !important;
}

.mega_fullwidth .col-md-4 {
    border-right:1px solid #ddd;
    
}
.mega_fullwidth .col-md-4:last-child {
    border-right:none;
}

/* Showing Drop Down on Mouse Hover - Left aligned */


.megaCSS3menu li:hover .Megadrop {
	left:0px;
	top:39px;
}

/* Showing Drop Down on Mouse Hover - Right aligned */

.megaCSS3menu li .align_right {
	/* Rounded Corners */
/*	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;*/
}
.megaCSS3menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

.Megadrop li a {
      width: 165px;
  border: 0;
  display: block;
  font-size: 13px;
  letter-spacing: 0;
  padding: 8px 15px 8px 20px !important;
  text-align: left;
  text-transform: none;
  webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}

/* Columns Sizes */

.megaCSS3menu .col_1,
.megaCSS3menu .col_2,
.megaCSS3menu .col_3,
.megaCSS3menu .col_4,
.megaCSS3menu .col_5,
.megaCSS3menu .col_6 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
}
.megaCSS3menu .col_1 {width:145px;}
.megaCSS3menu .col_2 {width:300px;}
.megaCSS3menu .col_3 {width:455px;}
.megaCSS3menu .col_4 {width:610px;}
.megaCSS3menu .col_5 {width:765px;}
.megaCSS3menu .col_6 {width:920px;}

/* IMPORTANT */

/* Use the firstcolumn class for the items that stick to the left edge of the dropdown */
.megaCSS3menu .firstcolumn {
	margin-left: 0; /* Clearing margin & left */
	clear: left;
}



/*  _______________________________________

	03 CONTENT STYLINGS
    _______________________________________  */





/* Icon paragraphs */

.megaCSS3menu .help,
.megaCSS3menu .favorite,
.megaCSS3menu .mail,
.megaCSS3menu .print {
	padding-left:36px;
	margin-bottom:18px;
}
.megaCSS3menu .help {background:url("../img/help.png") no-repeat 0px 2px;}
.megaCSS3menu .favorite {background:url("../img/favorite.png") no-repeat 0px 2px;}
.megaCSS3menu .mail {background:url("../img/mail.png") no-repeat 0px 2px;}
.megaCSS3menu .print {background:url("../img/print.png") no-repeat 0px 2px;}

/* Images styles */

.megaCSS3menu .imgshadow_dark{ /* Better style on dark background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #333333;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #000000;
	-webkit-box-shadow:0px 0px 5px #000000;
	box-shadow:0px 0px 5px #000000;
}
.megaCSS3menu .imgshadow_light { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.megaCSS3menu .img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:2px 15px 5px 0px;
}
.megaCSS3menu .img_right { /* Image sticks to the right */
	width:auto;
	float:right;
	margin:2px 0px 5px 15px;
}


/* Standard lists styles */

.megaCSS3menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
.megaCSS3menu li ul li {
	/*font-size:12px;
	line-height:24px;
	position:relative;
	text-shadow: 1px 1px 1px #ffffff;
	padding:0;
	margin:0;
	float:left;
	text-align:left;
	width:145px;*/
      list-style: none;
  float: left;
  margin: 0;
  position: relative;
    line-height: 16px;
    width:100%;
    padding:0px;

}
.megaCSS3menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}



/* Greybox lists styles */

.megaCSS3menu li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:131px;

	/* CSS 3 Stylings */
	
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.megaCSS3menu li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}

/* Other lists styles */

.megaCSS3menu li .plus li {
	background: url("../img/plus.png") left 6px no-repeat;
	margin:0px 0px 4px 0px;
	padding:0px 0px 0px 21px;
	width:109px;
}
.megaCSS3menu li .plus li:hover {
	background: url("../img/plus.png") left 6px no-repeat;
	padding:0px 0px 0px 21px;
	margin:0px 0px 4px 0px;
}

/* Social Icons */

.megaCSS3menu li ul.social {
	list-style:none;
	margin:0;
	padding:0;
}
.megaCSS3menu li ul.social li {
	padding-top:5px;
	margin:0 12px 12px 0;
	float:left;
	position:relative;
	display:inline;
	width:32px;
}
.megaCSS3menu li ul.social li:hover {
	padding-top:5px;
	margin:-1px 12px 12px 0;
}
.megaCSS3menu li ul.social li span {
	display:none;
}


/*For Generic2 */
.menu_minimal .menu_wrap {
    margin-bottom:0px;
}


/*  _______________________________________

	04 CONTACT FORM
    _______________________________________  */



.megaCSS3menu form {
	margin:0 0 12px 0;
	padding:0px;
}

/* Labels & fieldsets stylings */

.megaCSS3menu fieldset {
	margin:0;
	border:none;
}		
.megaCSS3menu form p {
	margin:10px 0;
	overflow:hidden;
	width:270px;
}

.megaCSS3menu label {
	float:left;
	display:block;
	text-align:left;
	width:50px;
}	
.megaCSS3menu input,
.megaCSS3menu textarea {	
    width:70%;
}		
.megaCSS3menu textarea {
	height:100px;
	overflow:auto;
}					

/* Buttons stylings */

.megaCSS3menu button {
	float:right;
	width:80px;
	margin:0px;
	margin-right:30px;
	border:none;
	padding: 2px 7px 2px 7px;
	color:#eeeeee;	
	background-color:#333333;
	text-shadow: 1px 1px 1px #000;

	/* CSS 3 Stylings */
	
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

/* Messages when sending email */

.error, .sent {
	font-size:12px;
	line-height:18px;
	padding:5px;
	margin-bottom:10px;

	/* CSS 3 Stylings */
	
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.error {
	background:#f3afa6;
	border:#ef9588 solid 1px;
	color:#992213;
}
.sent {
	background:#bef08f;
	border:#adec71 solid 1px;
	color:#37620d;
}
